cmake_minimum_required(VERSION 3.9) 
PROJECT(minus_renderer)

find_package(OpenCV REQUIRED core imgproc)

set(EXECUTABLE_OUTPUT_PATH ${CMAKE_BINARY_DIR}/bin)

add_subdirectory(${CMAKE_SOURCE_DIR}/src)

# Third Party
add_subdirectory(${CMAKE_SOURCE_DIR}/3rdparty/eigen)
add_subdirectory(${CMAKE_SOURCE_DIR}/3rdparty/spdlog)

